Subject: Ticket Assigned - pass
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 17:06:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pass NS                    Hi           08:28 PM, 03rd Apr                     NS                    I tried to sign in again to my Max account and it shows           08:29 PM, 03rd Apr                     NS                             08:29 PM, 03rd Apr                     NS                    Now           08:29 PM, 03rd Apr                     NS                    Please assist           08:29 PM, 03rd Apr                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:45 PM, 03rd Apr                     NS                    Please look into this           08:46 PM, 03rd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:50 PM, 03rd Apr                   Mohammed    
                We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           08:50 PM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:50 PM, 03rd Apr                     NS                    It is not the order details,  it is a screen shot when I am trying to sign in           08:51 PM, 03rd Apr                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           08:54 PM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:54 PM, 03rd Apr                     NS                    Already done all that a per advice received by e
 mail           08:54 PM, 03rd Apr                     NS                    Which other customer is using my email?           08:55 PM, 03rd Apr                   Mohammed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           08:58 PM, 03rd Apr                     NS                    [email-masked] UAE  Samsung galaxy A 04 Android  Google playstore           08:59 PM, 03rd Apr                     NS                    Registered mobile number is 0563204463           09:00 PM, 03rd Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:02 PM, 03rd Apr           
         Mohammed                   Is there anything else may I assist you?           09:02 PM, 03rd Apr                     NS                    Nothing else for now           09:03 PM, 03rd Apr                     NS                    Thanks           09:03 PM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           09:05 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980927